.dashboard{
    .dashboardIcons{
        width: 3em;
        height:3em;
        float: right;
    }
    .uploadImage{
        width: 5em;
        height: 5em;
        display: block;
        margin-left: auto;
        margin-right: auto;
        cursor: pointer;
    }
    .fileUpload {
        position: relative;
        overflow: hidden;
        font-size: .6rem !important;
        padding: .3em 1em;
    }
    .fileUpload input.upload {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }
    .fa-upload{
        font-size: 4em;
        color: #487eb0;
    }

}